.. nodoctest

.. _sage.coding.codecan.autgroup_can_label:

Canonical forms and automorphisms for linear codes over finite fields.
======================================================================

.. This file has been autogenerated.


.. automodule:: sage.coding.codecan.autgroup_can_label
   :members:
   :undoc-members:
   :show-inheritance:
   

